Asterisk Dialplan '${EXTEN}' Variable String Injection Vulnerability

Attackers can use readily available utilities to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus